html {
    min-height: 100%;
}

body {
    font-family: 'open sans', sans-serif;
    min-height: 100%;
    background: #fff;
}

@font-face {
    font-family: 'rouble';
    src: url('../fonts/rouble.eot');
    src: local('als rubl'), local('alsrubl'), url('../fonts/rouble.woff') format('woff'), url('../fonts/rouble.ttf') format('truetype'), url('../fonts/rouble.svg#alsrubl') format('svg');
}

@font-face {
    font-family: 'MetaPro';
    src: url('fonts/metapro-medium-webfont.eot');
    src: url('fonts/metapro-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/metapro-medium-webfont.woff') format('woff'),
    url('fonts/metapro-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.rouble {
    font-family: 'rouble';
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.side-button-fixed-mess {
    position: fixed;
    right: 0;
    z-index: 1500;
    top: 75%;
    display: block;
  
}

.content a {
    color: #0090ff;
}

.content a:hover {
    color: #0066b4;
    text-decoration: underline;
}

.ak_float_list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ak_float_list li {
    float: left;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.page-wrapper {
    background: #ffffff;
}

.container {
    width: 950px !important;
    margin: 0 auto;
}

.container {
    padding: 0;
}

.row div[class^="col"]:first-child {
    padding-left: 0;
}

.logo {
    padding-top: 20px;
}

.header-info {
    width: 715px;
    padding-left: 10px;
}

.header-info {
    position: relative;
}

.top-menu {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom-left-radius: 4px;
    padding-left: 10px;
    position: relative;
    z-index: 10000;
}

.top-menu nav {
    padding-top: 15px;
    padding-bottom: 5px;
}

.top-menu nav ul li {
    margin-left: 20px;
    margin-bottom: 5px;
}

.top-menu nav ul li:first-child {
    margin-left: 0;
}

.top-menu nav ul li a {
    color: #0090ff;
    font-size: 14px;
    text-decoration: none;
}

.top-menu nav ul li a{
    border-bottom: 1px solid #0090ff;
}

.top-menu nav ul li.active a {
    border-bottom: 1px dashed #0090ff;
}
.top-menu nav ul li a:hover {
    color: #0066b4;
}

.top-shadow {
    left: -2px;
    position: absolute;
    top: -5px;
     width: 700px;
     overflow: hidden;
}

.main-header .container {
}

.phones-info {
    margin-top: 6px;
}

.slogan {
    border-left: 1px solid #D1C3B4;
    color: #5A3E1D;
    font-size: 18px;
    font-weight: bold;
    margin-left: 20px;
    margin-top: 5px;
    padding-bottom: 1px;
    padding-left: 20px;
    padding-top: 2px;

}

.phones {
    color: #5a3e1d;
    font-size: 16px;
}

.search-n-buttons {
    margin-top: 10px;
    background: #fff;
    position: relative;
}

.search-form {
    position: relative;
    z-index: 10;
    padding: 10px;
    border-top-left-radius: 4px;
    background: #FFFFFF;
    width: 420px;
}

.text-input-shadow {
    background: url(../img/input-search.png) left top no-repeat;
    border: none;
    width: 380px;
    height: 30px;
    padding-left: 10px;
    font-size: 14px;
    color: #888888;
}

.search-form input[type="text"]{

}

.search-form input[type="image"]{
    position: absolute;
    right: 37px;
    top: 17px;
}

.bottom-shadow {
    left: -11px;
    position: absolute;
    top: -11px;
    width: 425px;
    overflow: hidden;
}

.header-icon-block  {
    background: #fff;
    position: relative;
    height: 50px;
    float: right;
}

.header-icon-block a {
    font-size: 12px;
    color: #f68c1f;
    line-height: 42px;
    text-decoration: none;
}

.header-icon-block a img {
    margin-right: 6px;
}

.header-icon-block a span {
    border-bottom: 1px dashed #f68c1f;
}

.header-icon-block a:hover {
    color: #b56413;
}

.write-us {
    padding-right: 12px;
}

.logo-wrapper {
    width: 231px;
}

.grey-separator {
    border: none;
    height: 5px;
    background: url(../img/gray-sep.png) center center;
    margin-top: 10px;
}

.logo-wrapper .grey-separator {
    width: 230px;
}

.logo-wrapper span {
    color: #5a3e1d;
    font-size: 16px;
    display: block;
    text-align: center;
    margin-top: -5px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
    font-weight: bold;
}

.main-slider-wrapper {
    position: relative;
}

.main-slider {
    width: 950px;
    height: 564px;
    border-radius: 4px;
    background: url(../img/slider-bg.png) left top repeat-x;
}

.slide-content {
    width: 950px;
    height: 564px;
}

.main-slider-pagin {
    position: absolute;
    bottom: 20px;
    z-index: 1000;
    height: 27px;
    background: #fff;
    border-radius: 50px;
    padding-left: 12px;
    padding-right: 12px;
}

.main-slider-pagin a {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50px;
    background: #f68b1f;
    font-size: 0;
    margin-left: 18px;
    position: relative;
    top: -10px;
}

.main-slider-pagin a:first-child {
    margin-left: 0;

}

.main-slider-pagin a.selected {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #F68B1F;
    height: 14px;
    top: -8px;
    width: 14px;
}

.slide-text-content {
    width: 512px;
    padding-left: 40px;
    padding-top: 50px;
}

.slide-title {
    font-family: 'MetaPro', sans-serif;
    font-size: 30px;
    color: #b56413;
    text-align: center;
}

.person-frame {
    background: url("../img/arrow-frame.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 66px;
    padding-left: 15px;
    padding-top: 7px;
    width: 512px;
    margin-top: 24px;
}

.person-name a{
    color: #0066b4;
    font-size: 18px;
    font-weight: bold;
}

.person-desc {
    color: #5A3E1D;
    font-size: 15px;
    font-style: italic;
}

.slide-list {
    margin-top: 30px;
    padding-left: 6px;

}

.slide-list-text {
    color: #5a3e1d;
    font-size: 16px;

}

.arrow-marked li {
    background: url("../img/marker-list.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #5A3E1D;
    display: block;
    font-size: 15px;
    line-height: 20px;
    list-style: none outside none;
    margin-bottom: 20px;
    min-height: 20px;
    padding-left: 17px;
}

.slide-download {
    border-radius: 5px;
    border: 1px solid #fff;
    border-bottom: 1px solid #fdcd67;
    width: auto;
    background: url(../img/download-btn.png) left top repeat-x;
    display: inline-block;
    height: 50px;
    padding-right: 12px;
    text-decoration: none;
}

.slide-download:hover {
    background: url(../img/download-hov.png) center center no-repeat;
}

.slide-download:active {
    background: url(../img/download-active.png) center center no-repeat;
}

.slide-download-btn {
    padding-left: 45px;
    background: url(../img/download.png) 2% center no-repeat;
    padding-top: 6px;
}
.download-btn-text {
    font-size: 13px;
    color: #b56413;
}

.slide-download-btn span {
    color: #0066b4;
    font-size: 13px;
    position: relative;
    text-decoration: underline;
    top: -3px;
}

.person-photo {
    margin-top: 10px;
}

.main-slider-wrapper {
    margin-bottom: 45px;
}

.slide-content a:hover {
    text-decoration: none;
}

.sollutions-selecting {
    width: 660px;
    padding-left: 40px;
}

.sollutions-title {
    margin: 0;
    color: #5a3e1d;
    font-size: 36px;
    text-align: center;
    line-height: 35px;
}

hr.triangle-line {
  background: url(../img/line-triangle.png) center center;
    border: none;
    height: 5px;
    margin: 10px auto;

}

.content  {
    margin-bottom: 30px;
}

.sollutions-form-block {
    width: 280px;
}

.sollutions-checkboxes {
    margin-bottom: 20px;
}

.checkboxes-title {
    color: #323232;
    font-size: 18px;
}

.checkboxes-title img {
    float: left;
    margin-right: 10px;
}

.checkboxes {
    margin-top: 4px;
    padding-left: 40px;
}

.checkbox-wrapper label {
    color: #5a3e1d;
    font-size: 14px;
    cursor: pointer;
}

.checkbox-wrapper .checked + span {
    color: #f68b1f;
}

.sollutions-submit {
    margin-top: 10px;
    padding-left: 39px;
}

.sollutions-submit > span {
    color: #323232;
    font-size: 18px;
}

.sollutions-submit .sollutions-submit-btn button{
    background: url(../img/submit-btn.png) center center no-repeat;
    border: none;
    color: #fff;
    font-size: 18px;
    width: 233px;
    height: 64px;
    margin-top: 10px;

}

.sollutions-submit .sollutions-submit-btn button:hover {
    background: url(../img/btn-hover-main.png) center center no-repeat;
}

.sollutions-submit .sollutions-submit-btn button:active {
    background: url(../img/btn-active-main.png) center center no-repeat;
}


.seminar-stand {
    background: url(../img/stand.png) center center no-repeat;
    width: 289px;
    height: 350px;
    padding: 14px 40px;

}

.sollutions-form {
    padding-right: 60px;
}

.seminar-stand h3 {
    color: #5a3e1d;
    font-size: 28px;
    text-align: center;
    line-height: 28px;
    margin: 0;
}

.seminar-date img {
    width: 16px;
    height: 16px;
    position: relative;
    top: -2px;
}

.seminar-date span {
    color: #323232;
    font-size: 14px;
    line-height: 25px;
}

.seminar-link a {
    color: #0090ff;
    font-size: 15px;
}

.seminar-meta {
    margin-top: 12px;
}

.seminar-on-map span {
    color: #323232;
    font-size: 18px;
}

.seminar-price span {
    color: #48bf00;
    font-size: 20px;
}

hr.orange-line {
    height: 11px;
    background: url(../img/orange-sep.png) center center;
    border: none;
    width: 90%;
    margin: 20px auto;
}

.improve-business {
    background: url(../img/improve-bg.png) left top repeat-x;
    height: 304px;
    border-radius: 4px;
    padding-top: 20px;
}

.improve-business .triangle-line {
    width: 635px;

}

.main-services {
    padding-left: 30px;
    margin-top: 20px;
}


.iconed-service {
    margin-left: 17px;
}

.iconed-service:first-child {
    margin-left: 0;
}

.iconed-service .fleft {
    margin-right: 15px;
}

.iconed-service a {
    font-size: 18px;
}

.service-desc p, p {
    color: #323232;
    font-size: 14px;
    margin-top: 5px;
}

.iconed-service .service-desc {
    width: 230px;
}

.main-news .triangle-line {
    width: 635px;
}

.main-news-date {
    width: 120px;
}

.main-news-content {
    width: 830px;
    padding-left: 10px;
}

.main-news-content a {
    font-size: 18px;
}

.main-news-content .main-news-text {
    color: #323232;
    font-size: 14px;
    margin-top: 5px;

}

.main-about {
    border-radius: 4px;
    background: url(../img/pattern-squares.png);
    padding: 32px 0 25px;

}

.main-about-columns {
    margin-top: 20px;
}

.main-about-column {
    width: 474px;
    padding-left: 31px;
    padding-right: 32px;
}

.main-about-column:first-child {
    border-right: 1px solid #cccccc;
    width: 476px;
}

.main-about ul {
    margin-left: 0;
    padding-left: 0;
}

.main-about ul li {
    list-style-position: inside;
    color: #323232;
    font-size: 14px;
}

.main-about .triangle-line {
    width: 635px;
}

.main-footer {
    padding-bottom: 32px;
}

.footer-menu nav ul li {
    margin-left: 25px;
}

.footer-menu nav ul li:first-child {
    margin-left: 0;
}

.footer-right {
    width: 755px;
}

.footer-menu nav ul li a {
    color: #5a3e1d;
    font-size: 14px;
}

.main-footer .logo-wrapper {
    width: 195px;
    padding-top: 12px;
}

.footer-menu {
    margin-bottom: 12px;
}

.footer-menu nav {
    float: left;
}

.footer-lang {
    float: right;
    margin-left: 25px;
}

.main-footer .lang-select {
    display: inline-block;
}

.main-footer .sitemap {
    margin-right: 6px;
}

.top-menu .lang-select {
    padding-top: 14px;
}

.company-copy {
    color: #5a3e1d;
    font-size: 14px;
}

.openstud-copy {
    color: #323232;
    font-size: 14px;
}

.openstud-copy a {
    color: #000000;
    font-size: 14px;
}

.openstud-copy img {
    margin-right: 10px;
}

.footer-phones {
    color: #5a3e1d;
    font-size: 16px;
    margin-bottom: 17px;
}


.main-footer .write-us {
    padding-right: 25px;
}

.search-page-form {
    margin-bottom: 20px;
}

.search-page-form input[type="search"] {
    width: 590px;
    background: url(../img/search-page-bg.png) left top no-repeat;
    height: 30px;
    font-size: 13px;
    color: #323232;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    border: none;
    line-height: 30px;
}

.found-results {
    margin-bottom: 25px;
    font-size: 15px;
    font-style: italic;
    padding-left: 12px;
}

.orange-button {
    background: url(../img/search-page-button.png) left top repeat-x;
    border: none;
    border-radius: 4px;
    min-width: 96px;
    color: #ffffff;
    text-align: center;
    height: 30px;
    font-size: 14px;
}

.orange-button:hover {
    background: url(../img/search-page-button-hov.png) left top repeat-x;
}

.search-results {
     width: 715px;
}

.search-page-wrap {
    margin-top: 25px;
}

.content h1 {
    float: none;
    font-size: 33px;
    margin-bottom: 15px;
    line-height: 32px;
    clear: both;
    color: #5a3e1d;
    text-align: center;
    width: 100%;
    margin-top: 0;
}

.search-nav-chain {
    margin-top: 10px;
}

.search-nav-chain ul li {
    color: #5a3e1d;
    margin-right: 6px;
    font-size: 14px;

}

.search-nav-chain ul li a{
    color: #5a3e1d;
    font-size: 14px;

}

article.about_news {
    margin-top: 15px;
}

.search-results article.about_news {
    width: 715px;
}

h2.sp_h2, h3.sp_h3, h4.sp_h4 {
    float: none !important;
}


.sollution-slider {
}
.last-article {
    background: transparent !important;
}

hr {
    clear: both !important;
}

.search-results .about_news p {
    float: left;
    width: 715px;
}

.search-results article.about_news div {
    float: none;
    width: 715px;
}

.search-page-wrap {
    position: relative;
}

.floating-contacts {
    width: 190px;
    font-size: 14px;
    margin-left: 42px;
}

.floating-contacts-title {
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 25px;
}

.floating-contacts-list {
    margin-bottom: 15px;

}

.floating-contacts .call-order {
    float: none;

}

.content .call-order a:hover {
    text-decoration: none;
}

.sitemap-1-lvl > li {
    margin-bottom: 30px;

}

.sitemap-1-lvl > li > a {
    font-size: 16px;
    color: #0090ff;
    font-weight: bold;
}

.full-sitemap ul {
    margin: 0;
    padding: 0;
}

.sitemap-1-lvl ul, .sitemap-2-lvl ul {
    margin-left: 25px;
}

.sitemap-2-lvl > li {
    list-style: disc;
    list-style-position: inside;
}

.sitemap-2-lvl > li > a {
    color: #0090ff;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
}


.sitemap-3-lvl > li {
    list-style: circle inside;
}

.sitemap-3-lvl > li > a {
    color: #5a3e1d;
    font-size: 13px;

}

.status-404 {
    color: #000;
    font-size: 100px;
    font-weight: bold;
    padding-left: 120px;
    line-height: 100%;
}

.status-desc {
    padding-top: 11px;
    padding-left: 40px;
}

.corner-404-bottom {
    float: right;
    margin-top: -35px;
}

aside.consulting-left {
    margin-top: 10px;
}

.sp_coach ol li, .sp_coach {
    color: #323232;
    font-size: 14px;
    margin-top: 5px;
}

.trainings-text {
    width: 390px;
    padding-right: 40px;
}

.trainings-text p {
    margin-top: 0;
}

.trainings-selects {
    margin-left: 60px;
    margin-top: -2px;
}

.filter-button {
    background: url(../img/filter-button.png) center center no-repeat;
    color: #fff;
    border: none;
    height: 34px;
    line-height: 29px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    width: 193px;
}

.filter-button:hover {
    background: url(../img/filter-btn-hover.png) center center no-repeat;
}

.filter-button:active {
    background: url(../img/filter-btn-active.png) center center no-repeat;
}


input, button {
    outline: none !important;
}

.training-news article.about_news {
    width: 100%;
}

.training-news article.about_news  span {
    font-size: 14px;
    margin-right: 15px;
    min-width: 100px;
    float: left;
    max-width: 150px;
}

.training-news article.about_news .fleft {
    max-width: 785px;
    float: right;
}

.training-news article.about_news .sp_seminar-country span {
    float: none;
}

.training-news article.about_news .sp_seminar-country img {
    width: auto;
    height: auto;
}

.about_command a {
    font-size: 16px;
    color: #0090ff;

}

.about_command section > a {
    float: left;
    margin: 0 0 10px 3px;
    width: 235px;
    padding-left: 19px;
    padding-top: 10px;
    cursor: pointer;
    display: block;
    min-height: 260px;
}

.about_command section > a:first-child {
    margin-left: 0
}

.about_command section > a:hover {
    background: url(../img/frame-smaller.png) no-repeat;
}

.about_command section > a span {
    position: absolute;
    width: 200px;
    height: 10px;
    display: block;
    background: url(../img/cshadow.png);
}
.about_command section > a img {
    -webkit-box-shadow: 0px 0px 6px -2px rgba(50, 50, 58, 0.94);
    -moz-box-shadow:    0px 0px 6px -2px rgba(50, 50, 58, 0.94);
    box-shadow: 0px 0px 6px -2px rgba(50, 50, 58, 0.94);
}

.about_command section > a .about_command_text {
    font-size: 14px;
    text-decoration: underline;
    margin-top: 13px;
    background:  none;
}

.about_command .pagination {
    margin-top: 5px;
}

.sollutions-download {
    border-bottom: 1px solid #f68b1f;
    border-top: 1px solid #f68b1f;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 10px;
    padding-left: 32px;
}

.sollutions-download a {
    color: #0090ff;
    font-size: 13px;
}

.sollutions-promo-text {
    color: #323232;
    font-size: 13px;
    margin-top: 23px;
    margin-bottom: 25px;
}

.contacts-text {
    width: 350px;
    font-size: 14px;
}

.city-name {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 25px;
    color: #323232;
}

.city-contact-ways {
    margin-bottom: 25px;
}

.city-addresses {
    margin-bottom: 20px;
}

.city-contacts .call-order {
    float: left;
}

.contacts-page {
    padding-top: 20px;
}

.side-button-fixed {
    position: fixed;
    right: 0;
    z-index: 1500;
    top: 25%;
    display: block;
    width: 59px;
    height: 203px;
    background: url(../img/side-btn.png) center center no-repeat;
}

.side-button-fixed:hover {
    background: url(../img/side-btn-hov.png) center center no-repeat;
}
.side-button-fixed:active {
    background: url(../img/side-btn-active.png) center center no-repeat;
}

.lang-select .jq-selectbox__dropdown {
	width: 52px !important;
}

.top-menu nav ul li {
	position: relative;
}

.main-menu-dropdown {
  background: none repeat scroll 0 0 #FFFFFF;
    border-bottom-left-radius: 4px;
     border-bottom-right-radius: 4px;
    box-shadow: 0 2px 2px -1px rgba(50, 50, 58, 0.94);
    left: -10px;
    position: absolute;
    z-index: 1500;
    top: 24px;
    display: none;
}

.main-menu-dropdown ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.main-menu-dropdown ul li {
	margin-left: 0 !important;
	float: none !important;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 25px;
	margin-bottom: 0px;
}

.main-menu-dropdown ul {
	margin-top: 4px;
}

.main-menu-dropdown ul li:hover {
	background: #f5f5f5;
}


.main-menu-dropdown ul li a {
	color: #0090ff;
	border: none !important;
	text-decoration: underline !important;
}

.main-menu-dropdown ul li:hover a {
	color: #0066b4;
}

.dropdown_opened > a {
	color: #0066b4 !important;
}

.train-calendar-en {
    margin-top: 25px;
}

.train-calendar-en a {
    display: inline-block;
    font-size: 14px;

}

.train-calendar-en img {
    position: relative;
    top: -12px;
    margin-right: 5px;
}
.header-info .lang-select {
	margin-left: 10px;
	margin-top: 4px;
}